@import url("https://use.typekit.net/leo8gbs.css");
*{font-family: "arboria", sans-serif;}
html, body{overflow-x:hidden;}
body{background-color:#f5f5f0;}
a{text-decoration:none;}


.header-slogan{background-image: url("../img/header/bg.png");background-size: cover;background-repeat:no-repeat;background-position:bottom left;width:100%;height: 100%;}
.header{position:relative;}
.header .navbar .nav-item{border-bottom:1px solid #000;cursor:pointer;transition: .3s;}
.header .navbar .nav-4item:hover{background-color:#000;transition: .3s;}
.header .navbar .nav-item .nav-link{color:#000;}
.header .navbar .nav-item:hover .nav-link{background-color:#000;color:#fff;transition: .3s}
.header .navbar .nav-item a{color:#000;}
.header .navbar-brand{padding:0;margin:0;}
.header .navbar-brand img{width:160px;}
.header .navbar .navbar-nav{align-items:center;gap:20px;}

.corporate{position:relative;}
.corporate .plate-radial-text{position:relative;top:150px;z-index:1;}
.corporate .plate-radial-text .radial-image-text{display:flex;align-items:center;justify-content:center;}
.corporate .plate-radial-text .radial-image-text .breakfast-plate{width:670px;position:relative;}
.corporate .plate-radial-text .radial-image-text .plate-text{width:780px;position: absolute;animation:rotateText 40s linear infinite;}
@keyframes rotateText{0½{rotate:0deg;}100%{rotate:360deg;}}

.corporate .content-text{background-image:url("../img/corporate/bg.png");background-size:cover;background-position:center;width:100%;min-height:600px;height:100%;padding:300px 0 100px 0;position:relative;display:flex;align-items:center;justify-content:center;}
.corporate .content-text .p-relative{position:relative;}
.corporate .content-text h1{color:#fff;width:55%;font-family: "lust", serif;font-weight:700;display:flex;align-items:flex-start;justify-content:center;position: relative;}
.corporate .content-text h1::before{content:'';position: relative;width:80px;height:40px;background-size: 50px;background-repeat:no-repeat;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='katman_1' data-name='katman 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.16 10.04'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23f6a829; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='m3.28,4.56c1.6-.04,2.8,1.16,2.8,2.72s-1.28,2.76-2.84,2.76c-1.68,0-3.24-1.36-3.24-3.96C0,2.36,3.12-.12,6.08,0v1.2c-2.8-.04-4.12,3.36-2.8,3.36Z'/%3E%3Cpath class='cls-1' d='m10.36,4.56c1.6-.04,2.8,1.16,2.8,2.72s-1.28,2.76-2.84,2.76c-1.68,0-3.24-1.36-3.24-3.96C7.08,2.36,10.2-.12,13.16,0v1.2c-2.8-.04-4.12,3.36-2.8,3.36Z'/%3E%3C/svg%3E");}
#readMoreButtons{background-color:#f5a727;padding:20px 40px;border-radius:60px;color:#fff;outline:none;border:none;text-align:center;display:flex;margin:auto;margin-top:30px;font-family:"lust", serif;transition: .3s;}
#readMoreButtons:hover{background-color:#2c2c2c;transition: .3s;}
@keyframes animateText {0%{opacity:0;} 100%{opacity:1;}}

.slogan{margin-top:5rem;position:relative;}
.slogan .text-bg{background-image:url("../img/slogan/bg.png");background-size:contain;background-repeat:no-repeat;display:flex;align-items:center;justify-content:center;margin-left:-40px;height:300px;padding:0 130px 0 0;}
.slogan .desc{width:65%;font-weight:500;}
.slogan .platter{position:relative;width:100%;top:-260px;}

.aboutus{margin-top:5rem;position:relative;}
.aboutus .p-relative{position:relative;}
.aboutus .head{position:absolute;top:0;z-index:99999;background-color:#2c2c2c;font-family: "lust", serif;color:#fff;padding:14px 60px;right:0;top:60px;transition: .3s;}
.aboutus .head:hover{background-color:#fff;color:#2c2c2c;transition: .3s;}
.aboutus .bg-left{position:absolute;top: -14px;left: 0;}
.aboutus .corporateSlider{height:750px;}
.aboutus .corporateSlider .about-us-image{width:85%;height:640px;object-fit:cover;}
.aboutus .corporateSlider .swiper-pagination-bullet{width:12px;height:12px;opacity:1;background:transparent;border:1px solid #000;margin-top:20px;}
.aboutus .corporateSlider .swiper-pagination-bullet-active{background:#000!important;}
.swiper-container-vertical>.swiper-pagination-bullets{right:50px;top:70%;}
.aboutus .desc{line-height:40px;}
.right-gradient img{height: 100vh;width: 100%;right: 0;position: absolute;margin-top: -40vh;z-index: -1;}
.left-flower img{position: absolute;left:0;margin-top:-80vh;z-index:-1;}

.menu{margin-top:5rem;position:relative;}
.menu .head{display:inline-grid;background-color:#2c2c2c;font-family: "lust", serif;color:#fff;padding:14px 60px;transition: .3s;}
.menu .head:hover{background-color:#fff;color:#2c2c2c;transition: .3s;}
.menu .content{background-image: url('../img/menu/bg.png');background-size:cover;background-repeat:no-repeat;background-position:center right;width:100%;height:100%;}
.menu .content .content-head{background-color:#f5a727;color:#fff;display:inline-grid;padding:20px}
.menu .content .desc{color:#fff;margin-top:20px;}

.dairy{margin-top:5rem;position:relative;}
.dairy .head{display:inline-grid;background-color:#2c2c2c;font-family: "lust", serif;color:#fff;padding:14px 60px;transition: .3s;}
.dairy .head:hover{background-color:#fff;color:#2c2c2c;transition: .3s;}
.dairy .text-right{text-align:right;float:right;}
.dairy .slogan{color:#2c2c2c;font-family: "lust", serif;}
.dairy .slogan b{color:#f5a727;font-family: "lust", serif;}

.content-texts{margin-top:5rem;}
.content-texts h3{text-align:center;font-weight:600;color:#000;}
.content-texts .image{width:100%;border-radius:50px;}

.region{margin-top:8rem;}
.region .head{display:inline-grid;background-color:#2c2c2c;font-family: "lust", serif;color:#fff;padding:14px 60px;transition: .3s;}
.region .head:hover{background-color:#fff;color:#2c2c2c;transition: .3s;}
.region .desc{color:#000;font-weight:500;margin-top:3rem;}
.region .image{filter:brightness(.5);width:100%;height:450px;margin-top:2rem;transition: .3s;}
.region .image:hover{filter:brightness(1);}
.region .image img{width:100%;height:100%;object-fit:cover;}

.social-media{margin-top:8rem;}
.social-media .head{display:inline-grid;background-color:#2c2c2c;font-family: "lust", serif;color:#fff;padding:14px 60px;transition: .3s;}
.social-media .head:hover{background-color:#fff;color:#2c2c2c;transition: .3s;}
.social-media .desc{color:#000;background-color:#f5a727;padding:10px;width:fit-content;transition: .3s;}
.social-media .desc:hover{color:#f5a727;background-color:#000;transition: .3s;}
.social-media .post{display:flex;align-items:center;justify-content:center;position:relative;margin-top:20px;}
.social-media .post .post-content{width:100%;height:90%;object-fit:cover;padding:20px;top:0;position:absolute;}
.social-media .post .post-bg{width:100%;height:100%;box-shadow:0px 0px 10px 0px #00000026;}

.location{margin-top:5rem;position:relative;}
.location .head{width:fit-content;background-color:#2c2c2c;font-family: "lust", serif;color:#fff;padding:14px 60px;transition: .3s;}
.location .head:hover{background-color:#fff;color:#2c2c2c;transition: .3s;}
.location .link{font-size:16pt;color:#000;cursor:pointer;text-decoration:none;}
.location .maps{width:100%;height:450px;margin-left:-20px;margin-top:3rem;}
.leaflet-container img.leaflet-tile{filter:grayscale(100%) invert(90%) contrast(120%);}
.leaflet-touch .leaflet-control-attribution{display:none;}
.leaflet-touch .leaflet-bar{display:block!important;}

.footer{margin-top:5rem;position:relative;background: rgb(18,18,18);background: linear-gradient(90deg, rgba(18,18,18,1) 0%, rgba(42,42,42,1) 100%);width:100%;height:100%;position:relative;}
.footer .flower{position:absolute;right:0;bottom:0;z-index:1;width:35%;}
.footer .d-ayr{display:none;}
.footer .head{color:#fff;position:relative;height: fit-content;width: fit-content;}
.footer .head::after{content:'';position: absolute;background-color:#f5a727;width:100%;height:5px;bottom:-10px;border-radius:30px;left: 0;}
.footer .list{display: inline-grid;list-style:none;margin:0;padding:0;gap:6px;margin-top:20px;height: fit-content;}
.footer .list li{}
.footer .list li a{color:#fff;font-size:14pt;}
.footer .icon-list{display:grid;align-items: start;list-style:none;margin:0;padding:0;gap:6px;margin-top:20px;}
.footer .icon-list a{display:flex;align-items:center;margin:0;padding:0;}
.footer .icon-list a i{border:1px solid #f5a727;border-radius:50%;width:40px;height:40px;display:flex;align-items:center;justify-content:center;color:#f5a727;}
.footer .icon-list a p{color:#fff;margin:0;margin-left:10px;}
.footer .mt-ayr{margin-top:3rem;display: inline-grid;justify-items: start;justify-content: center;}
.footer .align-items-start{align-items:start;}
.footer .logo{width:220px;}
.footer .hr{width:100%;height:4px;background-color:#fff;border-radius:50px;margin-top:60px;margin-bottom:2.5rem;}
.footer .copyright{color:#fff;text-align:center;}
.footer .konbeltas{width:200px;filter:brightness(0);}
.footer .text-right{display:flex;justify-content:end;}
.footer .logos{display:flex;align-items:center;gap:1rem;}
.footer .logos img{max-width:75px;max-height:75px;}
.footer .justify-content-normal{justify-content:normal;}
.footer .konbeltas{filter:brightness(0) invert(1);}